### Method

# GimpUi ScaleEntry set_logarithmic

since: 2.2

#### Declaration [src]

    void
    gimp_scale_entry_set_logarithmic (
      GimpScaleEntry* entry,
      gboolean logarithmic
    )

#### Description [src]

Sets whether `entry`‘s scale widget will behave in a linear or logarithmic fashion. Useful when an entry has to attend large ranges, but smaller selections on that range require a finer adjustment.

Available since: 2.2

#### Parameters

`logarithmic`

  Type: `gboolean`

  A boolean value to set or reset logarithmic behavior of the scale widget.